<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    {$title=$wa->title()}
    <title>{if $title}{$title|escape}{else}{$wa->appName()}{/if} &mdash; {$wa->accountName()}</title>
    {$wa->css()}
    <link rel="stylesheet" href="{$wa_app_static_url}css/manufactory.css?v={$wa->version()}">

    <script src="{$wa_url}wa-content/js/jquery/jquery-1.11.1.min.js" type="text/javascript"></script>
    <script src="{$wa_url}wa-content/js/jquery/jquery-migrate-1.2.1.min.js" type="text/javascript"></script>

    <script src="{$wa_url}wa-content/js/jquery-plugins/jquery.json.js"></script>
    <script src="{$wa_url}wa-content/js/jquery-plugins/jquery.store.js"></script>
    <script src="{$wa_url}wa-content/js/jquery-plugins/jquery.history.js"></script>
    <script src="{$wa_url}wa-content/js/jquery-wa/wa.core.js"></script>
    <script src="{$wa_url}wa-content/js/jquery-wa/wa.dialog.js"></script>
    <script src="{$wa_app_static_url}js/manufactory.js?v={$wa->version()}" type="text/javascript"></script>
    <script src="/wa-content/js/jquery-ui/jquery-ui.custom.min.js?v={$wa->version()}"></script>
</head>
<body>
<div id="wa">
    {$wa->header()}
    <div id="wa-app">
        <div id="mainmenu" class="is-elastic">
            <ul class="tabs">
                <li  class="{if $wa->get('module')=='products'}selected{else}no-tab{/if}">
                    <a href="?module=products">Товары</a>
                </li>
                {if $wa->user()->getRights('manufactory','costs')>0}
                <li  class="{if  $wa->get('module') =='costs'}selected{else}no-tab{/if}">
                    <a href="?module=costs">Затраты/Материалы</a>
                </li>
                {/if}
                {if $wa->user()->getRights('manufactory','importexport_1c') ||
                $wa->user()->getRights('manufactory','importexport_prices') ||
                $wa->user()->getRights('manufactory','importexport_composition') }
                <li class="{if  $wa->get('module') =='importexport'}selected{else}no-tab{/if}">
                    <a href="?module=importexport">Импорт/Экспорт</a>
                </li>
                {/if}
                {if $wa->user()->getRights('manufactory','settings')}
                <li class="{if  $wa->get('module') =='settings'}selected{else}no-tab{/if}">
                    <a href="?module=settings">Настройки</a>
                </li>
                {/if}
                <!-- plugin hook: 'backend_menu.core_li' -->
                {if isset($backend_menu)}
                {foreach $backend_menu as $_plugin}
                {if isset($_plugin.core_li)}
                    {$_plugin.core_li}
                {/if}
                {/foreach}
                {/if}
            </ul>
        </div>
        <div id="maincontent">
            {if isset($left_sidebar)}
            <div class="sidebar left200px">
               {$left_sidebar}
            </div>
            {/if}
            <div class="content {if $left_sidebar}left200px{/if}">
                {if isset($right_sidebar)}
                <div class="sidebar right200px">
                    {$right_sidebar}
                </div>
                <div class="content {if $right_sidebar}right200px{/if}">
                    {$content}
                </div>
                {else}
                {$content}
                {/if}
            </div>
       </div>
    </div><!-- #wa-app -->
</div><!-- #wa -->
</body>
</html>